BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif
; font-style: normal; line-height: normal
; font-weight: normal
}
TABLE {
	FONT-SIZE: 10pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px
}
A {
	FONT-WEIGHT: normal; CURSOR: text; COLOR: #0000FF; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: lighter; CURSOR: hand; COLOR: #FF0000; TEXT-DECORATION: none
}
P.clsBlue {
	COLOR: #000000
}
DIV A {
	CURSOR: hand; div: link
}
.tdgridgreyver {
	BACKGROUND-COLOR: #cccccc; BACKGROUND-IMAGE: url(/images/grid_ver_1px.gif); BACKGROUND-REPEAT: repeat-y
}
.tdgridhaber {
	BACKGROUND-COLOR: #cccccc; BACKGROUND-IMAGE: url(/images/grid_hor_1px.gif); BACKGROUND-REPEAT: repeat-x
}


input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #F4F4F4; border: 1px #666666 solid}
textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #F4F4F4; border: 1px #666666 solid}
select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #F4F4F4; border: 1px #666666 solid}

.haber {  color: #000000}.haber:active {
	color: Red
}
A.hbr {
	font-family: Verdana;
	font-size: 10px;
	color: #000000
}

A.hbr:hover {
	font-family: Verdana;
	font-size: 10px;
	color: Red
}
A.anahbr {
	font-family: Verdana;
	font-size: 12px;
	color: #000000
}

A.anahbr:hover {
	font-family: Verdana;
	font-size: 12px;
	color: Red
}


.text {  font-family: Verdana; font-size: 10px}
.byxyarsolbg {
	background-image: url(byxyarisma/solkol.jpg);
	background-repeat: repeat-x;
}
.yazi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.yazib {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}